/* Menu */
.sticky-wrapper .main-menu>ul>li>a {
  transition: color 0.3s ease;
}

.sticky-wrapper.sticky .main-menu>ul>li>a {
  color: #000000;
}

.sticky-wrapper .main-menu ul li.menu-item-has-children>a:after,
.sticky-wrapper .main-menu ul li:has(.sub-menu)>a:after,
.sticky-wrapper .main-menu ul li:has(.mega-menu)>a:after,
.sticky-wrapper .main-menu ul li.menu-item-has-children>a:hover:after,
.sticky-wrapper .main-menu ul li:has(.sub-menu)>a:hover:after,
.sticky-wrapper .main-menu ul li:has(.mega-menu)>a:hover:after {
  color: #ffffff !important;
}

.sticky-wrapper.sticky .main-menu ul li.menu-item-has-children>a:after,
.sticky-wrapper.sticky .main-menu ul li:has(.sub-menu)>a:after,
.sticky-wrapper.sticky .main-menu ul li:has(.mega-menu)>a:after,
.sticky-wrapper.sticky .main-menu ul li.menu-item-has-children>a:hover:after,
.sticky-wrapper.sticky .main-menu ul li:has(.sub-menu)>a:hover:after,
.sticky-wrapper.sticky .main-menu ul li:has(.mega-menu)>a:hover:after {
  color: #ffffff !important;
}

.main-menu ul li ul li a,
.main-menu .sub-menu a {
  color: #000000 !important;
}

.sticky-wrapper .info-card .box-title a {
  color: #ffffff;
  transition: color 0.3s ease;
  text-decoration: none;
}

.sticky-wrapper.sticky .info-card .box-title a {
  color: #000000;
}

.logo-normal {
  display: block !important;
  margin-top: 41px;
}

.logo-sticky {
  display: none !important;
}

.sticky-wrapper.sticky .logo-normal {
  display: none !important;
}

.sticky-wrapper.sticky .logo-sticky {
  display: block !important;
}

.header-layout1 .menu-area {
  padding: 0 !important;
}

/* Front page */
.about4-img-box .img1 img {
  object-fit: cover;
  height: 700px;
}

/* 404 | Obrigado */
.page-default {
  background-color: #01a7b1;
  padding: 16px 0;
}

.page-default h1 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 30px;
}

.page-default-message {
  margin: 60px 0;
  padding: 0 16px;
}

.page-default-message h2 {
  color: #02000f;
  font-size: 24px;
  text-align: center;
  font-weight: 500;
}

.page-id-6997 .header-layout1,
.error404 .header-layout1,
.search .header-layout1 {
  position: relative !important;
  background-color: #5824ac;
}

/* Blog */
.pagination-default .current {
  background-color: #01a7b1;
  color: #ffffff;
  cursor: pointer;
}

.pagination-default .page-numbers {
  margin: 0 10px;
}

.pagination-default .page-numbers:hover svg path {
  stroke: #ffffff;
}

.blog-details img {
  border-radius: 32px;
}

.blog-details h2 {
  font-size: clamp(28px, 3vw, 46px);
  line-height: 1.2;
  margin-bottom: 20px;
}

.blog-details h3 {
  font-size: clamp(24px, 2.5vw, 36px);
  line-height: 1.25;
  margin-bottom: 18px;
}

.blog-details h4 {
  font-size: clamp(20px, 2vw, 28px);
  line-height: 1.3;
  margin-bottom: 16px;
}

.blog-details h5 {
  font-size: clamp(18px, 1.6vw, 22px);
  line-height: 1.35;
  margin-bottom: 14px;
}

.blog-details h6 {
  font-size: clamp(16px, 1.4vw, 18px);
  line-height: 1.4;
  margin-bottom: 12px;
}

.blog-details a {
  color: #01a7b1;
  text-decoration: underline;
}

.blog-details a:hover {
  color: #5824ac;
}

.blog-details iframe {
  height: 600px;
}

.addtoany_list a {
  border: 1px solid #E4E4E5;
}

/* Search */
.searchContent {
  padding: 1rem 0;
  background-color: #01a7b1;
}

.searchContent h1 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 30px;
}

.search-none {
  margin-top: 40px;
  padding: 0 16px;
}

.search-none h2 {
  color: #02000f;
  font-size: 24px;
  text-align: center;
  font-weight: 500;
  padding-bottom: 60px;
}

.searchPage h2 a {
  color: #02000f;
}

.search .th-pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 4rem;
}

/* O que fazemos */
.o-que-fazemos img {
  border-radius: 16px;
}

.o-que-fazemos h2 {
  font-size: clamp(28px, 3vw, 46px);
  line-height: 1.2;
  margin-bottom: 20px;
}

.o-que-fazemos h3 {
  font-size: clamp(24px, 2.5vw, 36px);
  line-height: 1.25;
  margin-bottom: 18px;
}

.o-que-fazemos h4 {
  font-size: clamp(20px, 2vw, 28px);
  line-height: 1.3;
  margin-bottom: 16px;
}

.o-que-fazemos h5 {
  font-size: clamp(18px, 1.6vw, 22px);
  line-height: 1.35;
  margin-bottom: 14px;
}

.o-que-fazemos h6 {
  font-size: clamp(16px, 1.4vw, 18px);
  line-height: 1.4;
  margin-bottom: 12px;
}

.o-que-fazemos ul {
  margin-bottom: 2rem;
}

.o-que-fazemos .wp-block-quote {
  background-color: #6f2fc3;
  border-radius: 16px;
  color: #ffffff;
  border-left: 0;
}

.o-que-fazemos .wp-block-quote p {
  margin-top: 1rem;
}

.o-que-fazemos blockquote:after,
.wp-block-quote:after {
  top: 10px;
  right: 0;
  display: block;
  margin: 0 auto;
}

.o-que-fazemos blockquote:before,
.wp-block-quote:before {
  background-color: transparent;
}

.o-que-fazemos .wp-block-details {
  font-size: 18px;
  font-weight: 500;
  font-family: var(--title-font);
  border: 0;
  color: var(--title-color);
  background-color: #ffffff;
  border-radius: 5px;
  padding: 30px;
  gap: 10px;
  margin-bottom: 0;
  text-align: left;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
  margin-bottom: 1rem;
}

.o-que-fazemos .wp-block-details p {
  margin: 1rem 0 0 0;
}

/* Pra quem fazemos */
.pra-quem-fazemos img {
  border-radius: 16px;
}

.pra-quem-fazemos h2 {
  font-size: clamp(28px, 3vw, 46px);
  line-height: 1.2;
  margin-bottom: 20px;
}

.pra-quem-fazemos h3 {
  font-size: clamp(24px, 2.5vw, 36px);
  line-height: 1.25;
  margin-bottom: 18px;
}

.pra-quem-fazemos h4 {
  font-size: clamp(20px, 2vw, 28px);
  line-height: 1.3;
  margin-bottom: 16px;
}

.pra-quem-fazemos h5 {
  font-size: clamp(18px, 1.6vw, 22px);
  line-height: 1.35;
  margin-bottom: 14px;
}

.pra-quem-fazemos h6 {
  font-size: clamp(16px, 1.4vw, 18px);
  line-height: 1.4;
  margin-bottom: 12px;
}

.pra-quem-fazemos ul {
  margin-bottom: 2rem;
}

.pra-quem-fazemos .wp-block-quote {
  background-color: #6f2fc3;
  border-radius: 16px;
  color: #ffffff;
  border-left: 0;
}

.pra-quem-fazemos .wp-block-quote p {
  margin-top: 1rem;
}

.pra-quem-fazemos blockquote:after,
.wp-block-quote:after {
  top: 10px;
  right: 0;
  display: block;
  margin: 0 auto;
}

.pra-quem-fazemos blockquote:before,
.wp-block-quote:before {
  background-color: transparent;
}

.pra-quem-fazemos .wp-block-details {
  font-size: 18px;
  font-weight: 500;
  font-family: var(--title-font);
  border: 0;
  color: var(--title-color);
  background-color: #ffffff;
  border-radius: 5px;
  padding: 30px;
  gap: 10px;
  margin-bottom: 0;
  text-align: left;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
  margin-bottom: 1rem;
}

.pra-quem-fazemos .wp-block-details p {
  margin: 1rem 0 0 0;
}

/* Contato */
.page-template-contato h1 {
  font-size: clamp(28px, 4vw, 46px);
}

/* Footer */
.footer-layout1 {
  background: linear-gradient(63deg, rgb(0, 19, 32) 0%, rgb(0, 29, 70) 50%, rgb(1, 43, 105) 100%);
}

/* Outros */
.iconeColor {
  color: #01a7b1;
}

@media (max-width: 400px) {
  .hero-style1 .hero-title {
    margin-top: 10rem;
  }
}

.thumb-processos {
  width: 100%;
  max-width: 28rem !important;
  position: relative;
  top: 20px;
}

/* Outros */
.page-id-7028 .sticky-wrapper .main-menu>ul>li>a,
.page-id-7028 .main-menu ul li.menu-item-has-children>a:after,
.page-id-7028 .main-menu ul li.menu-item-has-children>a:hover:after {
  color: var(--title-color) !important;
}

.page-id-7040 .sticky-wrapper .main-menu>ul>li>a,
.page-id-7040 .main-menu ul li.menu-item-has-children>a:after,
.page-id-7040 .main-menu ul li.menu-item-has-children>a:hover:after {
  color: var(--title-color) !important;
}

.page-id-7058 .sticky-wrapper .main-menu>ul>li>a,
.page-id-7058 .main-menu ul li.menu-item-has-children>a:after,
.page-id-7058 .main-menu ul li.menu-item-has-children>a:hover:after {
  color: var(--title-color) !important;
}

.page-id-7032 .sticky-wrapper .main-menu>ul>li>a,
.page-id-7032 .main-menu ul li.menu-item-has-children>a:after,
.page-id-7032 .main-menu ul li.menu-item-has-children>a:hover:after {
  color: var(--title-color) !important;
}

.blog .sticky-wrapper .main-menu>ul>li>a,
.blog .main-menu ul li.menu-item-has-children>a:after,
.blog .main-menu ul li.menu-item-has-children>a:hover:after {
  color: var(--title-color) !important;
}

.page-id-7008 .sticky-wrapper .main-menu>ul>li>a,
.page-id-7008 .main-menu ul li.menu-item-has-children>a:after,
.page-id-7008 .main-menu ul li.menu-item-has-children>a:hover:after {
  color: var(--title-color) !important;
}

.page-id-7274 .sticky-wrapper .main-menu>ul>li>a,
.page-id-7274 .main-menu ul li.menu-item-has-children>a:after,
.page-id-7274 .main-menu ul li.menu-item-has-children>a:hover:after {
  color: var(--title-color) !important;
}

.single .sticky-wrapper .main-menu>ul>li>a,
.single .main-menu ul li.menu-item-has-children>a:after,
.single .main-menu ul li.menu-item-has-children>a:hover:after {
  color: var(--title-color) !important;
}

.blog-img img{
  width: 100%;
}

.service-bottom{
  display: none;
}

.imgSection{
  transform: rotate(180deg);
}

@media(min-width: 992px){
  .service-bottom{
    display: block;
    position: absolute;
    bottom: -1px;
    width: 100%;
    z-index: 1;
  }
}

.wp-block-gallery{
  display: flex;
}